package kr.co.i4way.cst.model;

public class AgentInfoVo {
	private String user_id;
	private String etcp_ymd;
	private String cti_use_yn;
	private String cti_id;
	private String rgst_dt;
	private String mdfy_dt;
	private String modify_diff;	
	
	public String getUser_id() {
		return user_id;
	}
	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}
	public String getEtcp_ymd() {
		return etcp_ymd;
	}
	public void setEtcp_ymd(String etcp_ymd) {
		this.etcp_ymd = etcp_ymd;
	}
	public String getCti_use_yn() {
		return cti_use_yn;
	}
	public void setCti_use_yn(String cti_use_yn) {
		this.cti_use_yn = cti_use_yn;
	}
	public String getCti_id() {
		return cti_id;
	}
	public void setCti_id(String cti_id) {
		this.cti_id = cti_id;
	}
	public String getRgst_dt() {
		return rgst_dt;
	}
	public void setRgst_dt(String rgst_dt) {
		this.rgst_dt = rgst_dt;
	}
	public String getMdfy_dt() {
		return mdfy_dt;
	}
	public void setMdfy_dt(String mdfy_dt) {
		this.mdfy_dt = mdfy_dt;
	}
	public String getModify_diff() {
		return modify_diff;
	}
	public void setModify_diff(String modify_diff) {
		this.modify_diff = modify_diff;
	}


}
